/* Template */

@media (max-width: 600px) {
    .container {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

@media (max-width: 425px) {
    .page-section.breadcrumbs .page-header h1 {
        font-size: 36px;
    }
}

/* Loader */
.Loader {
    display: none;
    position: fixed;
    z-index: 999999;
    width: 0;
    height: 3px;
    top: 2px;
    left: 0;
    background: #2cb730;
}

/* Free Windows */
.FreeWindows {
    display: none;
    position: absolute;
    background: #ffffff;
    border: 1px solid #cccccc;
}

.FreeWindows__back {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
    opacity: 0.5;
    position: fixed;
}

.FreeWindows__box {
    padding: 5px;
    position: relative;
}

.FreeWindows__title {
    /*padding: 3px 5px 3px 5px;*/
    margin-bottom: 10px;
    /*border-bottom: 1px solid #eeeeee;*/
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}

.FreeWindows__title.center {
    text-align: center;
}

/*
.FreeWindows__close {
    display: block;
    width: 24px;
    height: 24px;
    padding: 3px;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    background: url("images/sprite.png") no-repeat -138px -24px;
    right: 8px;
}
*/

.FreeWindows__close {
    display: block;
    width: 20px;
    height: 20px;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    /*background: url("images/sprite.png") no-repeat -138px -24px;*/
    right: 0;
}

.FreeWindows__close:before {
    content: "\f00d";
    font-size: 17px;
}

.FreeWindows__content_select {
    margin-top: 10px;
    padding-left: 25px;
}

.FreeWindows__content_select a {
    font-size: 18px;
    text-decoration: underline;
}

.FreeWindows__content_select a:hover {
    text-decoration: none;
}

/* Иконки */
.icon-wl18 {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("images/icon_wl18.png") no-repeat top;
    margin-top: 1px;
}

a:hover .icon-wl18 {
    background-position: bottom;
}

.icon-wl14 {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("images/icon_wl14.png") no-repeat top;
    margin-top: 1px;
}

a:hover .icon-wl14 {
    background-position: bottom;
}

.share-social {
    margin-left: 10px;
    color: #232323;
}

/* Catalog Export */
.Catalog__buttons_download {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

.Catalog__buttons_download a {
    min-width: 190px;
    background: #232323;
    border-color: #232323;
    color: #ffffff;
}

.Catalog__buttons_download a:hover {
    min-width: 190px;
    background: #ffffff;
    border-color: #e9e9e9;
    color: #232323;
}

.workarea5col.catalog_export .iconA {
    display: none;
}

/* catalog sort*/
.column-content-sort {
    min-height: 40px;
    margin: 0 0 30px 0px;
    padding-left: 10px;
    width: 100%;
    box-sizing: border-box;
}

.show_type_catalog {
    margin: 0 0 0 24px;
    float: right;
}

.show_type_catalog a {
    display: inline-block;
    width: 18px;
    height: 18px;
    padding: 6px !important;
    text-decoration: none;
    box-sizing: content-box;
}

.show_type_catalog a:hover {
    background: unset;
}

.show_type_catalog a.select {
    border-color: #232323;
}

.show_download_catalog {
    margin: 0 0 0 24px;
    float: right;
}

.show_download_catalog a {
    display: inline-block;
    width: auto;
    font-size: 11px;
    height: 38px;
    padding: 10px 10px 0px 12px !important;
    text-decoration: none;
    box-sizing: border-box;
}

.show_sort_catalog {
    display: flex;
    width: auto;
    float: left;
    padding-top: 5px;
}

.column-content-sort::after {
    display: block;
    content: "";
    clear: both;
}

.show_sort_catalog .title {
    margin-right: 15px;
    font-size: 14px;
    color: #999999;
}

.show_sort_catalog a {
    margin-right: 15px;
    font-size: 14px;
    color: #232323;
}

.show_sort_catalog a.active {
    color: #a0913d;
}

.show_sort_catalog a::after {
    margin-left: 3px;
}

.show_sort_catalog a.asc::after {
    /*content: "\25B2";*/
    content: "↓";
}

.show_sort_catalog a.desc::after {
    /*content: "\25BC";*/
    content: "↑";
}

/*.column-content-sort .show_number {
     width: 84px;
     float: right;
     margin-left: 15px;
 }

.column-content-sort .show_sort {
    width: 170px;
    float: right;
    margin-left: 15px;
}

#CatalogButtonSort button {
    border: none;
}

.LinkSortDown {
    display: inline;
    height: 18px;
    padding-left: 16px;
    background: url("images/icon_sort.png") no-repeat left bottom;
    font-weight: bold;
    color: #000;
}

.LinkSortUp {
    display: inline;
    height: 18px;
    padding-left: 16px;
    background: url("images/icon_sort.png") no-repeat left top;
    font-weight: bold;
    color: #000;
}*/

.s20 {
    font-size: 20px !important;
}

.order .s20 {
    font-size: 20px !important;
    margin: 1px 0px 0px 6px !important;
}

.catalog-item.hover {
    z-index: 10 !important;
    border-color: #e6e6e6 !important;;
}

.iconA {
    position: absolute;
    z-index: 9;
    margin: 5px 0px 0px 5px;
}

.iconA .icon {
    width: 14px;
    height: 14px;
    background-image: url(/img/nalich.png);
    display: inline-block;
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
}

.iconA .text {
    font-size: 12px;
    display: none;
}

.caption-title {
    font-size: 16px !important;
    color: #6a6a6a;
    font-weight: 600;
}

.thumbnail .name {
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 5px;
    color: #6a6a6a;
}

.catalog-item.hover .iconA .text {
    display: inline-block;
}

.catalog-item.hover .iconA .icon, .catalog-item.hover .iconN .icon {
    display: none;
}

.iconA.N .text {
    color: #fd0100;
}

.iconA.Y .text {
    color: #529d64;
}

.iconA.N .icon {
    background-position: left;
}

.iconA.Y .icon {
    background-position: right;
}

.col-md-9.content, .ContentFontBig {
    font-size: 15px;
    color: #232323;
}

.widget.account-details .Current {
    background-color: #e8e8e8;
}

.widget.search {
    margin-bottom: 15px;
}

.ProductBox__order .btn {
    position: absolute;
    top: 0;
    transition: none;
    width: 104px;
}

.ProductBox__order .btn.order {
    left: 0;
}

.ProductBox__order .btn.preorder {
    left: 110px;
}

.ProductBox__order .btn.select {
    border-color: #737475;
    font-weight: bold;
    color: #737475;
}

.button-addCart button:disabled {
    background-color: #585858 !important;
    border-color: #585858 !important;
}

/* catalog.section catalog-vz-chain*/
.BasketBut.inbasket, .BasketBut2.inbasket {
    background: #e6e6e6 !important;
    border: 1px solid #ffffff !important;
}

.bx_catalog_list_home {
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}

.ImgBox {
    position: relative;
    width: 686px;
}

.ImgBox img {
    width: 100%;
}

/*
@media (max-width:1200px){
    .CatPosTable .BasketBut2 {display: block}
    .CatPosTable .BasketBut {display: none !important}
}
*/

.thumbnail .unit .art {
    width: 100px;
    float: left;
    text-align: left;
}

.thumbnail .space {
    margin: 0 3px;
    color: #888888;
}

.thumbnail .unit .price {
    width: 100px;
    float: right;
    text-align: right;
}

.thumbnail .models_wrap {
    width: 100%;
    min-height: 24px;
    position: absolute;
    bottom: -1px;
    background: #ffffff;
}

.thumbnail .models {
    width: 190px;
    min-height: 24px;
    /*position: absolute;*/
    margin-left: 12px;
    /*bottom: 2px;*/
}

.thumbnail .models span {
    display: inline-block;
    min-width: 20px;
    padding: 1px 2px;
    margin: 1px;
    cursor: pointer;
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #232323;
}

.thumbnail .models span:hover {
    border: 1px solid #232323;
}

.thumbnail .models span.active {
    border: 1px solid #232323;
}

.thumbnail .vstavki {
    width: 200px;
    height: 24px;
    position: absolute;
    margin-top: -22px;
    margin-left: 10px;
    overflow: hidden;
}

.thumbnail .vstavki img {
    width: 19px;
    height: auto;
    cursor: pointer;
    padding: 2px;
    margin: 0 2px;
    opacity: 0.8;
}

.thumbnail .vstavki img:hover {
    border: 1px solid #555555;
}

.thumbnail .vstavki img.active {
    border: 1px solid #555555;
}

.thumbnail .caption.text-center {
    margin-top: 5px;
}

.thumbnail .other-info {
    padding: 10px 10px 2px 10px !important;
    text-align: left !important;
}

.thumbnail .props {
    font-size: 13px;
    color: #8e8e8e;
    text-align: center;
}

.Catalog__product.kit_main {
    clear: both;
}

.Catalog__product .sizes-available {
    margin-top: 0;
    color: #232323;
}

.Catalog__product .sizes-available::after {
    display: block;
    content: "";
    clear: both;
}

.Catalog__product .sizes-available span {
    display: block;
    float: left;
}

.Catalog__product .sizes-available .title {
    margin-right: 4px;
    height: 17px;
    font-size: 14px;
    padding-top: 1px;
    color: #8e8e8e;
}

.Catalog__product .sizes-available .size {
    min-width: 16px;
    height: 20px;
    /*    padding: 1px;
        margin: 1px;*/
    margin: 0 5px 0 0;
    cursor: pointer;
    /*border: 1px solid #ffffff;*/
    background: #ffffff;
    color: #232323;
    text-align: center;
}

.Catalog__product .sizes-available .size:hover {
    /*border: 1px solid #232323;*/
    text-decoration: underline;
}

.catalog-box .catalog-item .other-info td:nth-child(1n) {
    color: #8e8e8e !important;
    font-size: 14px !important;
}

.catalog-box .catalog-item .other-info td:nth-child(2n) {
    color: #333333 !important;
}

/* Увеличенное всплывающее изображение */
.BigImgFloat {
    display: none;
    position: fixed;
    z-index: 99999;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 5%;
    left: 5%;
}

.BigImgFloat_back {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
    opacity: 0.2;
    position: fixed;
    z-index: 99998;
}

/* Catalog Line */
.CatalogLine {
    position: relative;
    width: 100%;
    min-height: 30px;
    box-sizing: border-box;
    padding-top: 30px;
    padding-left: 10px;
    margin-bottom: 20px;
}

.CatalogLine__title {
    position: absolute;
    width: 100%;
    height: 30px;
    background: #ffffff;
    border-bottom: 1px solid #505050;
    padding-left: 150px;
    top: 0;
}

.CatalogLine__title.chain {
    padding-left: 400px;
}

.CatalogLine__title.float {
    width: 925px;
    position: fixed;
    top: 122px;
    background: #ffffff;
}

.CatalogLine__title .size {
    width: 34px;
    height: 20px;
    padding: 1px;
    margin: 4px 1px 0 1px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #232323;
    text-align: center;
}

.CatalogLine__title.chain .size {
    width: 38px;
}

.CatalogLine__item {
    width: 100%;
    min-height: 38px;
    box-sizing: border-box;
    border-bottom: 1px solid #dbdbdb;
}

.CatalogLine__item::after {
    display: block;
    content: "";
    clear: both;
}

.CatalogLine__item .img {
    width: 50px;
    height: 38px;
    float: left;
    text-align: center;
}

.CatalogLine__item .img.chain {
    width: 110px;
}

.CatalogLine__item .img img {
    margin: 1px auto;
    height: 36px;
    width: auto;
    max-width: 48px;
    cursor: pointer;
}

.CatalogLine__item .img.chain img {
    max-width: 138px;
    height: 55px;
}

.CatalogLine__item .link {
    width: 90px;
    margin: 5px 10px 0 0;
    height: 20px;
    text-align: center;
    float: left;
    overflow: hidden;
}

.CatalogLine__item.chain .link {
    margin: 17px 10px 0 0;
}

.CatalogLine__item .name {
    width: 180px;
    margin: 3px 7px 0 3px;
    height: 30px;
    float: left;
    font-size: 13px;
    color: #000000;
    line-height: 14px;
    overflow: hidden
}

.CatalogLine__item.chain .name {
    height: 50px;
    font-size: 14px;
    line-height: 17px;
}

.CatalogLine__item .name-inner {
    display: table-cell;
    vertical-align: middle;
    height: inherit;
}

.CatalogLine__item .link a {
    font-size: 14px;
    color: #232323;
    text-decoration: underline;
}

.CatalogLine__item .link a:hover {
    text-decoration: none;
}

.CatalogLine__item.chain .qty {
    font-size: 13px;
}

.CatalogLine__item .size {
    width: 34px;
    height: 26px;
    padding: 1px;
    margin: 5px 1px 0 1px;
    float: left;
    font-size: 14px;
    color: #232323;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #ffffff;
}

.CatalogLine__item.chain .size {
    width: 38px;
    height: 55px;
    margin: 3px 1px 0 1px;
}

.CatalogLine__item .size input {
    width: 100%;
    height: 25px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    padding: 2px 4px;
    font-size: 13px;
}

.CatalogLine__item.chain .size input {
    border-color: #757575;
}

/*.CatalogLine__item .size.no {
    background: #dbdbdb;
}*/

.CatalogLine__item .size.no {
    color: #737475;
}

.CatalogLine__item .size.inbasket {
    background: #dbdbdb;
}

.CatalogLine__item .size.select {
    border: 1px solid #232323;
}

.CatalogLine__item .button {
    width: 158px;
    margin: 0 0 0 5px;
    height: 38px;
    float: left;
}

.CatalogLine__item.chain .button {
    float: right;
}

.CatalogLine__item .button .btn-theme {
    width: 158px;
    height: 26px;
    margin-top: 5px;
    box-sizing: border-box;
    text-align: center;
    padding: 2px;
    font-size: 12px;
    text-transform: none;
}

.CatalogLine__item.chain .button .btn-theme {
    width: 158px;
    height: unset;
    padding: 10px 35px;
    margin-top: 9px;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
}

/* End Catalog Line */

@media (max-width: 720px) {
    .CenterDivTable.width {
        display: none
    }

    .CenterDivTitle.width {
        display: none
    }

    .CenterDivTable.diameter {
        display: none
    }

    .CenterDivTitle.diameter {
        display: none
    }

    .ImgBox, .CatPosTitle, .CatPosTable {
        width: 100%;
    }

}

@media (max-width: 630px) {
    .CenterDivTable.price {
        display: none
    }

    .CenterDivTitle.price {
        display: none
    }
}

@media (max-width: 530px) {
    .CenterDivTable.weight {
        display: none
    }

    .CenterDivTitle.weight {
        display: none
    }
}

@media (max-width: 425px) {
    .Catalog__product {
        width: 90%;
    }

    .catalog-item {
        width: 100%;
        border-color: #ffffff !important;
    }

    .catalog-item.hover {
        position: relative !important;
        border-color: #ffffff !important;
    }

    .catalog-item .other-info {
        display: block !important;
    }

    .thumbnail .models {
        width: 100%;
    }

    .thumbnail .models span {
        padding: 5px;
    }

    .thumbnail .vstavki {
        height: 25px;
    }

    .thumbnail .vstavki img {
        width: 25px;
    }

}

@media (max-width: 421px) {
    .CenterDivTable.pricegr {
        display: none
    }

    .CenterDivTitle.pricegr {
        display: none
    }
}

/* Карточка товара */

.ProductBox__imgs_full .zoom {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    z-index: 9;
}

.ProductBox__imgs_full .zoom.active {
    display: block;
}

.sticker2 {
    z-index: 19 !important;
}

.social {
    width: 200px;
    margin: 10px auto 0 auto;
}

.social-icons {
    margin: 0px !important;
}

.social-icons li {
    padding: 10px 5px;
}

.ProductBox {
    width: 100%;
    min-height: 540px;
    padding: 0px 10px 0px 10px;
}

.ProductBox__back {
    margin-bottom: 10px;
}

.ProductBox__back .link {
    font-size: 14px;
    color: #737475;
    margin-left: 3px;
    text-decoration: none;
}

.ProductBox__back .link:hover {
    color: #222222;
}

.ProductBox__imgs {
    width: 50%;
    min-height: 100px;
    float: left;
    padding-right: 15px;
}

.ProductBox__info {
    width: 50%;
    min-height: 100px;
    float: left;
    padding-left: 15px;
}

.ProductBox__info_wrap {
    position: relative;
    min-height: 540px;
    /*margin-left: 15px;*/
}

.ProductBox__info_wrap::after {
    display: block;
    content: "";
    clear: both;
}

.ProductBox__imgs_prev {
    width: 110px;
    min-height: 100px;
    float: left;
    text-align: center;
}

.ProductBox__img_prev {
    width: 100px;
    height: 100px;
    margin: 0px 5px 5px 0px;
    border: 1px solid #ffffff;
    cursor: pointer;
}

.ProductBox__img_prev:hover {
    border: 1px solid #e9e9e9;
}

.ProductBox__imgs_prev img {
    /*width: 100px;*/
    height: 98px;
}

.ProductBox__imgs_full {
    position: relative;
    width: 450px;
    height: 450px;
    /*border: 1px solid #e9e9e9;*/
    float: left;
    overflow: hidden;
}

.ProductBox__imgs_full img {
    max-width: 447px;
    height: 447px;
}

.ProductBox__info_control {
    width: 100%;
    height: 50px;
}

.ProductBox__info_control .link {
    font-size: 15px;
    color: #000000;
    margin-left: 3px;
}

.product-single .back-to-category {
    text-align: left;
}

.ProductBox__info_name {
    width: 100%;
    min-height: 50px;
    border-bottom: solid 1px #d3d3d3;
}

.ProductBox__info_name div {
    font-size: 22px;
    color: #000000;
    margin-bottom: 15px;
    text-align: left;
    min-height: 35px;
    /*overflow: hidden;*/
}

.ProductBox__info_name.v2 {
    position: relative;
    width: 100%;
    min-height: 30px;
    font-size: 25px;
    font-weight: bold;
    line-height: 32px;
    color: #000000;
    margin-bottom: 10px;
    box-sizing: border-box;
    text-align: left;
    border-bottom: 0;
    padding-right: 70px;
}

.ProductBox__info_name.v2 .share-social {
    position: absolute;
    top: 2px;
    right: 30px;
}

.ProductBox__info_box {
    width: 270px;
    min-height: 480px;
    float: right;
}

.ProductBox__info_box::after {
    display: block;
    content: "";
    clear: both;
}

.ProductBox__info_desc {
    width: 260px;
    min-height: 100px;
    float: left;
    text-align: left;
    margin-top: 8px;
    padding-bottom: 10px;
    line-height: 16px;
}

.ProductBox__info_desc2 {
    width: 100%;
    min-height: 100px;
    float: left;
    text-align: left;
    margin-top: 5px;
    padding-bottom: 10px;
    line-height: 16px;
}

.ProductBox__desc_box.mob_view {
    display: none;
}

.ProductBox__desc_box .space {
    margin: 0 2px;
}

.ProductBox__desc_box::after {
    display: block;
    content: "";
    clear: both;
}

.ProductBox__desc_title {
    font-size: 13px;
    /*font-weight: bold;*/
    min-height: 21px;
    color: #232323;
    width: 110px;
    float: left;
    padding: 3px 0 3px 0;
}

.ProductBox__desc_value {
    font-size: 13px;
    min-height: 21px;
    font-weight: bold;
    color: #232323;
    /*color: #737475;*/
    width: 150px;
    float: left;
    padding: 3px 0 3px 0;
}

.ProductBox__info_sizes {
    width: 260px;
    min-height: 100px;
    float: left;
    text-align: left;
    margin-top: 5px;
    margin-right: 30px;
}

.ProductBox__info_sizes2 {
    width: 110px;
    min-height: 70px;
    float: left;
}

.ProductBox__sizeshead {
    height: 36px;
    padding: 5px 0px 5px 0px;
    /* margin-bottom: 10px;
     border-bottom: 1px solid #d3d3d3;*/
}

.ProductBox__sizeshead div {
    font-size: 13px !important;
    text-align: center;
    height: 22px;
    font-weight: 700;
    color: #000;
}

/*.ProductBox__info_sizes.v2_1 .ProductBox__sizeshead div {
    font-size: 11px !important;
}*/

.ProductBox__sizes_size {
    width: 70px;
    float: left;
    text-align: center;
}

.ProductBox__sizes_count {
    width: 80px;
    float: left;
    display: block;
    text-align: center;
}

.ProductBox__info_sizes.v2_1 .ProductBox__sizes_size, .ProductBox__info_sizes.v2_1 .ProductBox__sizes_count  {
    width: 50px !important;
}

.ProductBox__info_sizes.v2_1 .ProductBox__sizes_price {
    width: 50px;
    float: left;
    display: block;
    text-align: center;
}

.ProductBox__sizes_num {
    width: 110px;
    float: left;
    padding-left: 0px;
    display: block;
}

.ProductBox__size {
    width: 100%;
    min-height: 27px;
    color: #000;
    padding: 0px;
    margin-bottom: 1px;
    clear: both;
}

/*.ProductBox__info_sizes.v2_1 .ProductBox__size {
    font-size: 13px;
}*/

.ProductBox__info_sizes2 .ProductBox__size {
    min-height: 65px;
}

.ProductBox__size .ProductBox__sizes_size, .ProductBox__size .ProductBox__sizes_count {
    padding-top: 2px;
}

.ProductBox__size_total {
    position: relative;
    width: 100%;
    min-height: 27px;
    font-size: 14px;
    color: #000;
    font-weight: bold;
    padding: 0px;
    margin-bottom: 1px;
    clear: both;
    box-sizing: border-box;
    padding: 4px;
}

.ProductBox__size_total .total {
    position: absolute;
    display: block;
    width: 40px;
    text-align: center;
    top: 2px;
    right: 33px;
}

.ProductBox__sizes_size {
    width: 70px !important;
    float: left;
}

.ProductBox__sizes_count {
    width: 80px !important;
    float: left;
    display: block;
}

.ProductBox__sizes_num {
    width: 110px !important;
    min-height: 28px;
    float: left;
    display: block;
    padding-left: 5px;
}

.ProductBox__size.nosize .ProductBox__sizes_num {
    padding-left: 0px;
}

.ProductBox__sizes_num .btn2 {
    float: left;
    margin-right: 1px;
    background-color: #232323;
    color: #7f7f7f;
    height: 60px;
    padding: 4px 9px !important;
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

/*
.ProductBox__size.nosize {
    padding-top: 5px;
}
*/

.ProductBox__size.nosize .ProductBox__sizes_num .btn2 {
    float: left;
    margin-right: 1px;
    background-color: #232323;
    color: #7f7f7f;
    height: 60px;
    padding: 19px 9px !important;
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

.ProductBox__sizes_num .qty {
    float: left;
    margin-right: 1px;
    width: 40px;
    text-align: center;
    height: 60px;
    background-color: #232323;
    border-color: #232323;
    color: #ffffff;
}

.ProductBox__size.disabled .ProductBox__sizes_num .btn2, .ProductBox__size.disabled .ProductBox__sizes_num .qty {
    background-color: #8e8e8e;
    border-color: #8e8e8e;
    color: #bcbcbc;
}

.ProductBox__size.disabled .ProductBox__sizes_size {
    color: #b6b7b7;
}

.ProductBox__info_add {
    position: absolute;
    width: 260px;
    min-height: 100px;
    /*margin-top: 421px;
    margin-left: 295px;*/
    right: 10px;
    bottom: 23px;
}

.ProductBox__info_add2 {
    position: absolute;
    width: 370px;
   /* min-height: 100px;
    margin-top: 355px;*/
    left: 0;
    bottom: 0;
}

.ProductBox__info_sum {
    font-size: 18px;
    color: #000;
    height: 40px;
    text-align: left;
}

.ProductBox__info_sum .title {
    width: 110px;
    float: left;
    padding-top: 4px;
    height: 35px;
    color: #737475;
}

.ProductBox__info_sum .value {
    width: 150px;
    float: left;
    /*padding-top: 2px;*/
    height: 35px;
}

.ProductBox__info_sum .total {
    font-size: 21px;
    font-weight: bold;
}

.ProductBox__info_button2 {
    width: 260px;
    min-height: 70px;
    float: left;
}

.ProductBox__comment {
    display: none;
    width: 100%;
    min-height: 40px;
    margin: 3px 0 20px 0;
}

.ProductBox__info_add2 .ProductBox__info_comment {
    margin: 3px 0 15px 0;
}

.ProductBox__info_button .btn-cart {
    width: 194px !important;
    float: left !important;
}

.ProductBox__info_button .btn-wish-list {
    margin-top: 0px !important;
    margin-left: 5px !important;
    margin-right: 0px !important;
}

.ProductBox__info_button2 .btn-cart {
    width: 194px !important;
    float: left !important;
}

.ProductBox__info_button2 .btn-wish-list {
    margin-top: 0px !important;
    margin-left: 5px !important;
    margin-right: 0px !important;
}

.ProductBox__order {
    height: 50px;
    margin-top: 15px;
    position: relative;
}

.product-single .button-addCart {
    right: 0px !important;
    width: 260px !important;
    /*position: relative !important;*/
}

.ProductBox__info_add .button-addCart {
    position: relative !important;
}

button.inbasket {
    background-color: #e6e6e6 !important;
    border-color: #e6e6e6 !important;
}

button.inbasket:hover {
    color: #ffffff !important;
    background-color: #232323 !important;
    border-color: #232323 !important;
}

.thumbnail .btn.buy.inbasket:not(.preorder) {
    background-color: #d2d2d2 !important;
    border-color: #d2d2d2 !important;
}

.product-single .buttons .btn-wish-list.active {
    border: 3px solid #a0913d;
    background-color: transparent;
    color: #a0913d;
    /*background-color: #e6e6e6 !important;*/
}

.ProductBox__info_stat {
    width: 100%;
    min-height: 20px;
    margin-bottom: 10px;
}

.ProductBox__info_stat .item {
    width: auto;
    margin-right: 25px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    float: left;
}

.ProductBox__info_stat .item.available {
    position: relative;
    padding-left: 20px;
}

.ProductBox__info_stat .item.available::after {
    position: absolute;
    display: block;
    content: "";
    width: 14px;
    height: 14px;
    background-image: url('/img/nalich.png');
    background-repeat: no-repeat;
    top: 6px;
    left: 0;
}

.ProductBox__info_stat .item.available.no::after {
    background-position: left;
}

.ProductBox__info_stat .item.available.yes::after {
    background-position: right;
}

.ProductBox__info_stat .item:last-child {
    margin-right: 0;
}

.ProductBox__info_stat::after {
    display: block;
    content: "";
    clear: both;
}

.ProcessAddNoPhoto {
    text-align: center;
}

@media screen and (max-width: 1199px) {

    .ProductBox__imgs_prev {
        width: 100%;
        min-height: 30px;
        float: none;
    }

    .ProductBox__img_prev {
        display: none;
    }

    .social {
        margin-left: 0px;
    }

    .ProductBox__imgs_full {
        width: 100%;
        height: auto;
    }

    .ProductBox__imgs_full img {
        max-width: 99%;
        height: auto;
    }

    .ProductBox__info_add {
        position: relative;
        margin-top: 20px;
        margin-left: 0px;
    }

}

@media screen and (max-width: 990px) {
    .show_download_catalog {
        margin: 0;
        float: none;
    }

    .show_sort_catalog {
        float: none;
        margin-top: 20px;
    }
}

@media screen and (max-width: 775px) {

    .show_sort_catalog {
        flex-wrap: wrap;
        margin-top: 5px;
    }

    .show_sort_catalog .title {
        width: 100%;
        flex: none;
    }

    .ProductBox__info_sizes2 {
        /*float: none;*/
    }

    .ProductBox__info_sizes2 {
        float: none;
    }

    .ProductBox__info_add2 .button-addCart {
        /*width: 190px !important;*/
        position: relative;
        margin-top: 2px;
    }

    .ProductBox__info_add2 .btn-theme {
        padding: 0px 2px;
    }

    .ProductBox__info_button2 {
        float: none;
    }

    /*.ProductBox__info_button2 i {display: none}*/
    .ProductBox__info_add2 {
        position: relative;
        width: 300px;
        min-height: 100px;
        margin: 20px auto 0px auto;
    }

    .ProductBox__info_desc2 {
        width: 300px;
        float: none;
        margin: 20px auto 0px auto;
    }

    .sticker2 {
        margin-left: 0;
    }

}

@media screen and (max-width: 569px) {

    .ProductBox__info_name {
        border-bottom: none;
    }

    .ProductBox__info_desc {
        float: none;
        margin: 60px auto 0px auto;
    }

    .ProductBox__info_sizes {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .ProductBox__imgs {
        width: 100%;
        float: none;
        padding-right: 0px;
    }

    .ProductBox__info {
        width: 100%;
        float: none;
        padding-left: 0px;
    }

    .ProductBox__info_wrap {
        margin-left: 0px;
    }

    .ProductBox__info_box {
        width: 270px;
        float: none;
        margin: 0 auto;
    }

    .ProductBox__info_add {
        margin: 20px auto 0px auto;
        right: 0;
    }

    .headerBasket_right .bt-waiting, .headerBasket_right .bt-preorder {
        display: none;
    }

    .ProductBox__size.disabled {
        display: none;
    }

    .ProductBox__desc_box.mob_view {
        display: block;
    }

    .ProductBox__desc_box.mob_hide {
        display: none;
    }

    .ProductBox__info_name.v2 .share-social {
        right: 10px;
    }

    .ProductBox__info_stat {
        display: flex;
        justify-content: center;
    }

}

/* Contragents */
.Contragents {
    width: 100%;
    margin-bottom: 20px;
}

.Contragents_item {
    width: 100%;
    min-height: 40px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}

.Contragents_item .name {
    width: 32%;
    min-height: 20px;
    padding-top: 5px;
    margin-right: 3%;
    float: left;
}

.Contragents_item .email {
    width: 20%;
    min-height: 20px;
    padding-top: 5px;
    margin-right: 3%;
    float: left;
}

.Contragents_item .code {
    width: 15%;
    min-height: 40px;
    margin-right: 3%;
    float: left;
}

.Contragents_item .wl {
    width: 5%;
    min-height: 40px;
    margin-right: 3%;
    float: left;
}

.Contragents_item .save {
    width: 15%;
    padding-top: 3px;
    min-height: 20px;
    float: left;
    text-align: right;
}

.Contragents_item .wl .set_wl {
    margin-top: 12px;
    cursor: pointer;
    color: #ccc;
}

.Contragents_item .wl .set_wl:hover, .Contragents_item .wl .set_wl.on {
    color: #232323;
}

/* Block__slider */
.Block__slider {
    position: relative;
    width: 440px;
    min-height: 20px;
    margin-left: 62px;
    z-index: 19;
}

.Block__slider_box {
    min-width: 100%;
    min-height: 1px;
    overflow: hidden;
}

.Block__slider_items {
    display: -webkit-flex;
    display: flex;
}

.Block__slider_title {
    position: absolute;
    margin-top: -30px;
    width: 100%;
    min-height: 30px;
    padding: 2px;
    border-radius: 4px;
    /*box-shadow: 0 1px 6px #afafaf;*/
    background: #ffffff;
    font-size: 14px;
    line-height: 18px;
    color: #232323;
}

.Block__slider_bottom {
    position: absolute;
    width: 100%;
    height: 18px;
    margin-top: 3px;
    text-align: center;
}

.Block__slider_bottom span {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #525252;
    border-radius: 50%;
    margin: 0 3px;
    cursor: pointer;
}

.Block__slider_bottom span:hover, .Block__slider_bottom span.active {
    background: #525252;
}

.Block__slider_items img {
    width: 100px;
    height: 100px;
    border: 1px solid #ffffff;
    margin: 5px;
    cursor: pointer;
}

.Block__slider_items img:hover {
    border-color: #B6BDD2;
}

.Block__slider_items img.active {
    border-color: #B6BDD2;
}

.Block__slider .arrows {
    display: none;
    position: absolute;
    z-index: 9;
    width: 16px;
    height: 60px;
    background: url("images/SlideArrows3.png") no-repeat;
    top: 25px;
    opacity: 0.5;
}

.Block__slider .arrows.prev {
    background-position: left center;
    left: -20px;
}

.Block__slider .arrows.next {
    background-position: right center;
    right: -20px;
}

@media screen and (max-width: 450px) {
    .Block__slider {
        width: 270px;
        margin: 0 auto;
    }

    .Block__slider_items img {
        width: 80px;
        height: 80px;
    }
}

/* Block__models */
.Block__models {
    position: relative;
    width: 440px;
    min-height: 64px;
    /*margin-left: 108px;
    margin-top: 30px;*/
    margin: 0 auto 0 auto;
    text-align: left !important;
}

.Block__models_title {
    width: 100%;
    min-height: 25px;
    padding: 2px;
    border-radius: 4px;
    /*box-shadow: 0 1px 6px #afafaf;*/
    background: #ffffff;
    font-size: 15px;
    line-height: 18px;
    color: #232323;
    text-align: center !important;
    margin: 12px 0 5px 0;
}

.Block__models span {
    display: inline-block;
    min-width: 20px;
    padding: 2px 4px;
    margin: 2px;
    cursor: pointer;
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #232323;
    font-size: 15px;
}

.Block__models span:hover {
    border: 1px solid #232323;
}

.Block__models span.active {
    border: 1px solid #232323;
}

@media screen and (max-width: 450px) {
    .Block__models {
        width: 300px;
        /*margin: 30px auto 0 auto;*/
    }

}

/* Constructor */

.widget.account-details.constructor .select {
    background: #e8e8e8;
}

.Constructor__params {
    width: 100%;
    margin-bottom: 20px;
}

.Constructor__params_buttons {
    display: none;
}

.Constructor__params_main {
    width: 100%;
    min-height: 20px;
    margin-bottom: 30px;
}

.Constructor__params_main::after {
    display: block;
    content: "";
    clear: both;
}

.Constructor__params_title {
    clear: both;
    margin-top: 5px;
}

.Constructor__params_main-item {
    display: inline-block;
    min-width: 98px;
    margin: 5px 15px 5px 0;
    float: left;
}

.Constructor__params_main-item.sort label {
    margin-left: 5px;
}

.Constructor__params_box_prop {
    padding: 5px 0;
    margin-bottom: 4px;
    border-bottom: 1px solid #dddddd;
}

.Constructor__params_box_prop .name {
    margin-bottom: 3px;
    font-weight: bold;
}

.Constructor__params_box_prop .value {

}

.Constructor__params_box_prop .value label {
    margin-right: 12px;
}

.Constructor__print {
    margin-top: 10px;
}

.Constructor__print_item {
    width: 290px;
    min-height: 215px;
    /*margin: 0 10px 10px 0;*/
    float: left;
    border: 1px solid #232323;
    /*
    border-left: none;
    border-top: none;*/
}

.Constructor__print_item.full {
    border: 1px solid #232323;
}

.Constructor__print_item.top {
    border-top: none;
}

.Constructor__print_item.left {
    border-left: none;
}

.Constructor__print_item .photo {
    width: 184px;
    height: 170px;
    padding-top: 5px;
    margin: 0 5px;
    float: left;
}

.Constructor__print_item .info {
    width: 91px;
    min-height: 170px;
    padding: 5px;
    float: right;
}

.Constructor__print_item .info_prop {
    min-height: 15px;
    margin-bottom: 3px;
    font-size: 12px;
}

.Constructor__print_item .info_prop.name {
    width: 64px;
    font-weight: bold;
    float: left;
}

.Constructor__print_item .info_prop.value {
    width: 80px;
    line-height: 16px;
    float: right;
}

.Constructor__print_item .info_prop.value:after {
    display: block;
    content: "";
    clear: both;
}

/* Favorite window */
.FavWindow__sizen {

}

.FavWindow__sizen span {
    display: inline-block;
    min-width: 40px;
    padding: 2px 4px;
    margin: 2px;
    cursor: pointer;
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #232323;
    font-size: 15px;
    text-align: center;
}

/*
.FavWindow__sizen span.add {
    border: 1px solid #a0913d;
    color: #a0913d;
    background: #ffffff !important;
}
*/
.FavWindow__sizen span.add {
    background: #dddddd;
}

.FavWindow__sizen span.select {
    background: #dddddd;
}

.FavWindow__sizen span.shadow {
    box-shadow: 0 0 1px #a0913d;
    border: 1px solid #a0913d;
}

.FavWindow__sizen span:hover {
    border: 1px solid #232323;
    color: #232323;
}

.FavWindow__button {
    margin: 10px 0;
    text-align: center;

}

/**/
.column-filter .nav.nav-justified {
    margin: 0 auto 15px auto;
}

.column-filter .nav.nav-justified li {
    width: 114px;
}

.column-filter .nav.nav-justified li:nth-child(2) {
    margin-left: 2px;
}

.column-filter .nav.nav-justified li a {
    padding: 6px 15px;
}

/* Комплекты */
.ProductKits {
    width: 100%;
    margin-top: 15px;
}

.ProductKits__title {
    font-size: 14px;
    color: #232323;
    font-weight: bold;
    margin-bottom: 10px;
}

.ProductKits__box {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}

.ProductKits__box a.img {
    display: block;
    margin: 0;
    width: 100px;
    height: 100px;
    background: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #B6BDD2;
    margin-right: 10px;
    text-decoration: none;
}

.ProductKits__box a.img:last-child {
    margin-right: 0;
}

.ProductKits__item {
    position: relative;
    width: 114px;
    min-height: 110px;
    margin-right: 10px;
    box-sizing: border-box;
    padding: 5px;
    border: 2px solid transparent;
}

.ProductKits__item:last-child {
    margin-right: 0;
}

.ProductKits__item:hover, .ProductKits__item.active {
    border-color: #e9e9e9;
}

.ProductKits__item-buy {
    display: none;
    width: 100%;
    min-height: 20px;
}

.ProductKits__item:hover .ProductKits__item-buy, .ProductKits__item.active .ProductKits__item-buy {
    display: block;
}

.ProductKits__item:hover a.img, .ProductKits__item.active a.img {
    border-color: transparent;
}

.ProductKits__item a.img {
    margin-right: 0;
}

.ProductKits__item .ProductBox__sizes_num {
    width: 100px !important;
    float: none;
    padding-left: 0;
    margin-bottom: 1px;
}

.ProductKits__item .ProductBox__sizes_num .qty {
    width: 39px;
}

.ProductKits__item .ProductBox__sizes_num .btn2 {
    padding: 4px 8px !important;
}

.ProductKits__item button {
    display: block;
    width: 100%;
    background: #232323;
    border-color: #232323;
    font-size: 11px;
    text-align: center;
    padding: 12px 4px;
    margin-bottom: 4px;
}

.ProductKits__item button:hover {
    background: #fff;
    color: #232323;
    border-color: #e9e9e9;
}

.ProductKits__item button i {
    display: none;
}

.ProductKits__item-prop {
    width: 100%;
    min-height: 16px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 2px;
}

.ProductKits__item-prop .name {
    width: auto;
    min-height: 16px;
    margin-right: 2px;
    font-size: 12px;
    color: #737475;
}

.ProductKits__item-prop .value {
    width: auto;
    min-height: 16px;
    font-size: 12px;
    color: #232323;
    font-weight: bold;
}

@media screen and (max-width: 569px) {
    .ProductKits__item {
        border-color: #e9e9e9;
    }

    .ProductKits__item .ProductKits__item-buy {
        display: block;
    }

    .ProductKits__item a.img {
        border-color: transparent;
    }
}

/* Menu */
/*.navigation-wrapper a {
    font-family: 'Roboto';
    line-height: 1.3em;
}*/

.navigation-wrapper .container {
    width: 1200px;
}

.sf-menu li.megamenu > ul {
    padding: 0 !important;
}

.sf-menu li.megamenu .block-title {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.navigation-wrapper a.main {
/*    font-size: 14px !important;
    font-weight: 600 !important;*/
    font-size: 15px !important;
    font-weight: normal !important;
}

.navigation-wrapper .links a {
    font-size: 15px !important;
}

.navigation-wrapper .block-title {
    min-height: 30px;
}

.sf-menu li.megamenu .block-title a {
    font-size: 13px;
    font-weight: 600;
    color: #232323;
    text-transform: uppercase;
}

.sf-menu li.megamenu > ul li.row div[class*="col-"] {
    width: 11.1111%/*25%*/;
    padding-right: 0px;
}

.sf-menu li.megamenu > ul li.row div[class*="col-"]:last-child {
    padding-right: 15px;
}

.sf-menu ul {
    /*min-width: 100% !important;*/
}

.navigation.clearfix.opened .sf-menu li.megamenu > ul li.row div[class*="col-"] {
    width: 100%;
}

.navigation.clearfix a {
    font-size: 14px;
}

.navigation.clearfix.opened .hide_mob {
    display: none;
}

@media screen and (max-width: 768px) {
    #CatalogButtonMode {
        display: none;
    }
}

.widget.shop-categories.bx-filter {
    position: relative;
}

.link_opened {
    display: none;
    position: absolute;
    top: 8px;
    right: 10px;
}

@media screen and (max-width: 425px) {

    .link_opened {
        display: block;
    }

    .widget.shop-categories.bx-filter .widget-content {
        display: none;
    }

    .widget.shop-categories.bx-filter.open .widget-content {
        display: block;
    }
}

/* OrderItems */
.OrderItems {
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
    color: #232323;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.OrderItems__total {
    width: 100%;
    min-height: 40px;
    color: #232323;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 20px;
    box-sizing: border-box;
    border-top: 1px solid #eee;
}

.OrderItems__buttons {
    width: 100%;
    min-height: 40px;
    padding: 10px 20px;
}

.OrderItems__buttons a:first-child {
    margin-right: 12px;
}

.OrderItem {
    width: 100%;
    margin-bottom: 20px;
}

.OrderItem__title {
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 5px;
}

.OrderItem__box {
    width: 100%;
    display: flex;
}

.OrderItem__img {
    width: 100px;
    min-height: 100px;
    margin-right: 25px;
    flex: none;
}

.OrderItem__img img {
    width: 100px;
    height: auto;
}

.OrderItem__sizes {
    width: 100%;
}

.OrderItem__size {
    width: 100%;
    font-size: 13px;
    font-weight: 500;
}

.addAllProducts {
    width: 100%;
    margin-top: 10px;
}

.partners-carousel {
    width: 96%;
    box-sizing: border-box;
    padding: 0 46px;
    margin: 0 auto;
}

.owl-carousel .owl-stage {
    margin: 0 auto;
}

.message-box {
    box-sizing: border-box;
    padding: 0 20px !important;
}

.no_padding .partners-carousel .owl-carousel div a {
    padding: 0 !important;
}

/* Registration__form_v2 */
.Registration__form_v2 .submit_col {
    margin-top: 57px !important;
}